/* Class = "NSTextField"; gToolTip = "The size of the individual grid squares"; ObjectID = "7"; */
"The size of the individual grid squares" = "Tamaño de los cuadros de la cuadrícula";

/* Class = "NSTextField"; gToolTip = "How near to a grid intersection you must be before the snap takes effect"; ObjectID = "10"; */
"How near to a grid intersection you must be before the snap takes effect" = "La cercanía a la intersección de la cuadrícula para que el ajuste surta efecto";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "29"; */
"99" = "99";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "31"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Minor Grid Steps"; ObjectID = "32"; */
"Minor Grid Steps" = "Saltos de cuadrícula pequeños";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Major Grid Spacing"; ObjectID = "35"; */
"Major Grid Spacing" = "Espaciado de cuadrícula grande";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"OK" = "Aceptar";